/*
|--------------------------------------------------------------------------
| UItoTop jQuery Plugin 1.2
| http://www.mattvarone.com/web-design/uitotop-jquery-plugin/
|--------------------------------------------------------------------------
*/

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:5%;
	right:2%;
	overflow:hidden;
	width:44px;
	height:43px;
	border:1px solid rgba(22,22,22,0.74);
	text-indent:100%;
	background:url(../img/ui.totop.png) no-repeat;
	opacity:0.8;
	color:#f3f3f3;
	z-index:1000000000000000000000000000000;
}

#toTopHover {
	background:url(../img/ui.totop.png) no-repeat;
  	width:44px;
	height:43px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
	z-index:1000000000000000000000000000000;
}

#toTopHover {
	background:url(../img/ui.totop.png) no-repeat;
  	width:70px;
	height:50px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter:alpha(opacity=0.7);
	z-index:1000000000000000000000000000000;
}

#toTop:active, #toTop:focus {
	outline:none;
}